.swiper-pagination {
    font-size: 40px !important;
    font-weight: 800 !important;
    color: #fff !important;

}
.service-swiper {
    overflow: visible !important;
}
.service-swiper .swiper-slide {
    transition: all 1.2s ease-in-out ;
  
}
.service-swiper .swiper-slide.swiper-slide-visible.swiper-slide-active {
    opacity: 1 !important;
}
.swiper-pagination::before {
    content: "0";
    position: relative;
    left: -0px;
}

.swiper-pagination-total {
    font-size: 30px !important;

}

.swiper-button-prev {
    position: relative !important;
    top: 40px !important;
    left: -55px !important;
    width: 41px !important;
    height: 41px !important;
}

.swiper-button-next {
    position: relative !important;
    top: 40px !important;
    right: 35px !important;
    width: 41px !important;
    height: 41px !important;
}

.swiper-button-prev:after {
    content: "" !important;
    position: relative;

}
.mySwiper .swiper-button-prev {
    left: -55px !important;
}
.swiper-button-next:after {
    content: "" !important;
    position: relative;
}

.service-sec .swiper-button-prev {
    position: absolute !important;
    top: 50% !important;
    float: left;
    border-radius: 50%;
   
    /* background: #FFF !important; */
}

@media (min-width : 1580px) {
    .service-sec .swiper-button-prev {
        left: 1.3% !important;
    }
}

.service-sec .swiper-button-next {
    position: absolute !important;
    top: 50% !important;
    float: right;
    border-radius: 50%;
    /* background: #FFF !important; */
    
    
}

@media (min-width : 1580px) {
    .service-sec .swiper-button-next {
        right: 1.3% !important;
    }
}
@media (max-width : 1024px) {
    .service-sec .swiper-button-next {
        right: 30% !important;
        top: 106% !important;
    }
    .service-sec .swiper-button-prev {
        left: 30% !important;
        top: 106% !important;
    }
}
.testi-sec .swiper-slide {
    text-align: left;
    position: relative !important;
    font-size: 18px;
    background: transparent;
    display: flex;
    justify-content: center;
    align-self: center;
    align-items: center;
    width: 100% !important;
    margin: 0 auto !important;
}

.texti-quote {
    width: 60px !important;
    height: 45px !important;
}

.testi-sec .swiper-pagination1 {
    position: absolute !important;
    bottom: 5px !important;
    left: 54% !important;
    right: 0% !important;
    z-index: 100 !important;
    width: 100px !important;
    height: 50px !important;
    color: #c79a87 !important;
}
@media (max-width : 1024px) {
    .testi-sec .swiper-pagination1 {
        position: absolute !important;
        bottom: 5px !important;
        left: 43% !important;
        right: 0% !important;
        z-index: 100 !important;
        width: 100px !important;
        height: 50px !important;
        color: #c79a87 !important;
        transform: translateX(-06%);
    }
}
.testi-sec .swiper-pagination-bullet {
    color: #7c7c7c !important;
    width: 10px !important;
    height: 10px !important;
    padding: 2px;

    margin: 5px 10px !important;
    transition: all 1s ease-in !important;
    /* display: flex !important;  */
    /* flex-direction: column !important; */
    align-items: center !important;
}

.testi-sec .swiper-pagination-bullet:hover,
.testi-sec .swiper-pagination-bullet.swiper-pagination-bullet-active {
    color: #c79a87 !important;
    border-radius: 50% !important;
    background-color: #c79a87 !important;
    border: 3px solid #c79a87 !important;
    outline: 1px solid #c79a87 !important;
    outline-offset: 7px;
    /* offset: 4px !important; */
    /* width: 12px !important;
height: 12px !important; */
}

.model-desp {
    display: flex !important;
    overflow: hidden !important;
    z-index: 1500 !important;
    width: -100% !important;
    height: 100vh !important;
    opacity: 1 !important;
}

.ui-datepicker {
    position: absolute;
    top: 7023.5px;
    left: 981.5px;
    z-index: 24 !important;
    display: none;

}

.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
    box-shadow: 0px 5px 10px 0px #4e4d4da9 !important;
    -webkit-box-shadow: 0px 5px 10px 0px #4e4d4da9;
    -moz-box-shadow: 0px 5px 10px 0px #4e4d4da9;
}

.ui-widget-content {
    border: none !important;
    padding: 14px !important;
    border-radius: 10px !important;
}

.ui-widget-header {
    border: none !important;
    background: #FFF !important;
}

.ui-datepicker th {
    font-weight: 400 !important;
    font-size: 18px !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: none !important;
    background: #FFF !important;
    text-align: center !important;
    transition: all 0.5s ease-in-out !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default:hover,
.ui-widget-header .ui-state-default:hover {
    background-image: linear-gradient(180deg, #c79a878f, #c79a87) !important;
    border-radius: 6px !important;

}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    color: #000000 !important;
    font-weight: 600;
    background-image: linear-gradient(180deg, #c79a878f, #c79a87) !important;
    text-align: center !important;
    border-radius: 6px !important;

}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    background: #000000 !important;
    color: #FFFFFF !important;
    border-radius: 6px !important;
}

.dropdown-toggle {
  
}




/*  */